.quote       { font-family: Arial; font-style: italic }
h1           { font-family: Arial; color: #000099; font-size: 10pt; font-weight: bold }
p            { font-family: Arial; font-size: 10pt }
a:link       { font-family: Arial; color: #006600; font-size:10pt }
a:visited    { font-size: 10pt; font-family: Arial; color: #800080 }
body         { font-family: Arial; font-size: 10pt }
.subHead     { font-family: Arial; font-size: 14pt; color: #CCFFCC; font-weight: bold }
.Geography   { color: #000099; font-family: Arial; font-size: 12pt; font-weight: bold }
.MKbasic     { font-family: Arial; font-size: 10pt }